@media screen and (min-width: 768px) {
.navigation{ width: 100%;}
.navigation ul{z-index:100; margin: 0; padding: 0; list-style-type: none;}
.navigation ul li{position: relative; display: inline-block;  }
.navigation ul li a{display: block;  padding: 0px 22px;  color: #ffffff; text-decoration: none; line-height:40px; font-size:13.63px; text-transform:uppercase; }

.navigation ul li a.home{ background:url(../images/home_icon.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.about{ background:url(../images/about_icon.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.project{ background:url(../images/project_icon.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.service{ background:url(../images/service_icon.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.membran{ background:url(../images/membran_icon.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.contact{ background:url(../images/contact_icon.png) no-repeat top center; padding-top:35px;}


.navigation ul li a.home.select{ background:url(../images/home_icon_hover.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.about.select{ background:url(../images/about_icon_hover.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.project.select{ background:url(../images/project_icon_hover.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.service.select{ background:url(../images/service_icon_hover.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.membran.select{ background:url(../images/membran_icon_hover.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.contact.select{ background:url(../images/contact_icon_hover.png) no-repeat top center; padding-top:35px;}




.navigation ul li a.home:hover{ background:url(../images/home_icon_hover.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.about:hover{ background:url(../images/about_icon_hover.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.project:hover{ background:url(../images/project_icon_hover.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.service:hover{ background:url(../images/service_icon_hover.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.membran:hover{ background:url(../images/membran_icon_hover.png) no-repeat top center; padding-top:35px;}
.navigation ul li a.contact:hover{ background:url(../images/contact_icon_hover.png) no-repeat top center; padding-top:35px;}


.navigation ul li a.selected {  color: white;}


* html .navigation ul li a{display: inline-block;}
.navigation ul li a:link, .navigation ul li a:visited{color: #ffffff ;  font-family: 'din_lightregular';}
.navigation ul li a.selected {  color: white;}
.navigation ul li a:hover{  color: white; }
.navigation ul li ul{ position: absolute; left: -3000px; display: none;  visibility: hidden; background:#4b4b4b;}
.navigation ul li ul li{ display: list-item; float: none;}
.navigation ul li ul li ul{ top: 0;}
.navigation ul li ul li a{ font: normal 13px Verdana;   padding: 5px; margin: 0; border-top-width: 0; border-bottom: 1px solid #6e6e6e; padding:5px 20px;}
* html .navigation{height: 1%;} 
.downarrowclass{position: absolute; top: 12px; right: 7px;}
.rightarrowclass{ position: absolute; top: 6px; right: 5px;}
.ddshadow{  position: absolute; display:none; left: 0; top: 0; width: 0; height: 0; background-color: #ccc;  }
.toplevelshadow{ margin: 5px 0 0 5px;  opacity: 0.8; }
.ddcss3support .ddshadow.toplevelshadow { margin: 0; }
.ddcss3support .ddshadow { background-color: transparent; box-shadow: 5px 5px 5px #aaa;  -moz-box-shadow: 5px 5px 5px #aaa; -webkit-box-shadow: 5px 5px 5px #aaa;}
}